Welche PHP-Versionen stehen mir zur Verfügung?

Wir installieren standardmäßig die neuesten Versionen von PHP 7.0, 5.6, 5.5, 5.4 und 5.3, jeweils mit Zend OPcache + APCu (PHP 7.0, 5.6, 5.5 und PHP 5.4) bzw. APC (PHP 5.4 und PHP 5.3) als PHP-Cache. Für PHP 5.4 stellen wir Ihnen zwei Versionen bereit, eine mit Zend OPcache + APCu, die andere mit APC. Die PHP-Version, die für eine Webseite eingesetzt wird, können Sie dann bequem in ISPConfig individuell für jede Webseite festlegen.

Nach oben